.sec-strona-glowna-1 {background-color:var(--color-1);}
.sec-strona-glowna-1 {padding-top:80px;}
.sec-strona-glowna-1 {padding-bottom:80px;}
.sec-strona-glowna-2 {padding-top:80px;}
.sec-strona-glowna-2 {padding-bottom:80px;}
.sec-strona-glowna-2-1-boxmenu-2-box-title {color:var(--color-2);}
.sec-strona-glowna-2-1-boxmenu-2-box-title {color:var(--color-2);}
.sec-strona-glowna-2-1-boxmenu-2-box-title {color:var(--color-2);}
.sec-strona-glowna-2-1-boxmenu-2-box-title {color:var(--color-2);}
.sec-strona-glowna-2-1-boxmenu-2-box-title {color:var(--color-2);}
.sec-strona-glowna-2-1-boxmenu-2-box-title {color:var(--color-2);}
.sec-strona-glowna-2-1-boxmenu-2-box-title {color:var(--color-2);}
.sec-strona-glowna-2-1-boxmenu-2-box-title {color:var(--color-2);}
.sec-strona-glowna-2-1-boxmenu-2-box-title {color:var(--color-2);}
.sec-strona-glowna-2-1-boxmenu-2-box-title {color:var(--color-2);}
.sec-strona-glowna-3 {padding-bottom:40px;}
.sec-strona-glowna-4 {background-color:var(--color-1);}
.sec-strona-glowna-4 {padding-top:80px;}
.sec-strona-glowna-4 {padding-bottom:80px;}
.sec-strona-glowna-5-banner-header {color:var(--color-3);}
.sec-strona-glowna-5-baner-desc {color:var(--color-3);}
.sec-strona-glowna-6 {padding-bottom:80px;}